Bug 445347 - Review Request: python-shout - python binding for libshout
Review Request: python-shout - python binding for libshout
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 08:00 EDT by Xavier Lamien
Modified: 2008-06-02 06:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 06:23:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Xavier Lamien 2008-05-06 08:00:31 EDT
Spec URL: http://laxathom.fedorapeople.org/RPMS/python-shout/python-shout.spec
SRPM URL: http://laxathom.fedorapeople.org/RPMS/python-shout/python-shout-0.2-1.fc8.src.rpm

Description:

python-shout allows you to act as a source for icecast 1 and 2, and
shoutcast. This module includes inline documentation, or see
the included example.py for a demonstration of its usage.
Comment 1 Brian Pepple 2008-05-27 15:32:22 EDT
MD5Sum:
80bec97a1462c2d2a9282ba8a7c18336  shout-python-0.2.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Files have appropriate permissions and owners
* Rpmlint does not find problems
* Package installs and uninstalls cleanly

Minor:
* Looking at the header of shout.c, it looks like the license tag should be
LGPLv2+, not LGPLv2.

+1 APPROVED.
Comment 2 Xavier Lamien 2008-05-28 11:44:51 EDT
Thanks Brian.


CVS Branch Request :
=======================
Package Name: python-shout
Description: python binding for libshout
Initial Owners: laxathom
Branches: F-8 F-9 EL-5


Comment 3 Kevin Fenzi 2008-05-30 15:49:09 EDT
cvs done.
Comment 4 Xavier Lamien 2008-06-02 06:23:34 EDT
Thanks Kevin.

Imported and built.

Note You need to log in before you can comment on or make changes to this bug.